#ifndef __BSICON_H__
#define __BSICON_H__

/**
 * \file bsicon-32x32.h
 * Since the adoption of the burningsmell name, this icon -- three 
 * paper matches at a jaunty angle -- has been adopted to signify 
 * projects originating from burningsmell.org.  bsicon-32x32.c/h 
 * contains functions and static data to set an SDL window to this icon 
 * at runtime.
 *
 * This header file and it's accompanying source file are NOT gpl.  They 
 * are trademarks placed to signify a project originated at 
 * burningsmell.org, and cannot be used in non-burningsmell.org projects
 * without the author's permission.
 *
 * bsicon logo and source (C) 2005 Tyler Montbriand, tsm@accesscomm.ca
 */

#include <SDL/SDL_video.h>
#include <SDL/begin_code.h>
#ifdef __cplusplus
extern "C" {
#endif

DECLSPEC int SDLCALL SetIcon();

#ifdef __cplusplus
}
#endif
#include <SDL/close_code.h>

#endif/*__BSICON_H__*/
